

[Setting]
Language=Chinese

[String]
ID_SYSTEM_SYSTEM=系统设置
ID_SYSTEM_VIDEO=视频设置
ID_SYSTEM_RECORD=录像设置
ID_SYSTEM_OSD=OSD设置
ID_SYSTEM_NETWORK=网络设置
ID_SYSTEM_IMAGEVIEVER=图片浏览
ID_SYSTEM_OPENFILE=打开鉴定表格
ID_SYSTEM_CAPTUREPROPERTY=视频CaptureFilter属性
ID_SYSTEM_CAPTUREPINPROPERTY=视频CapturePin属性
ID_SYSTEM_CROSSBARPROPERTY=视频CaptureCrossbar属性

IDM_PAGE_FSCREEN=全屏

IDS_APPLY_NOW=应用
IDS_OK_NOW=确定
IDS_CANCEL=取消

IDS_PROPSHT_CAPTION=属性表
IDS_PAGE_0=系统设置
IDS_PAGE_1=视频设置
IDS_PAGE_2=录像设置
IDS_PAGE_3=OSD设置
IDS_PAGE_4=网络设置

IDS_BTN_TOP=窗口处于最上层
IDS_BTN_NOTOP=撤销窗口最上层
IDS_BTN_PLAY=播放
IDS_BTN_EXIT=退出
IDS_BTN_PICSHOW=图片查看
IDS_BTN_PAUSE=暂停
IDS_BTN_SETTING=参数设置
IDS_BTN_CHS=中文
IDS_BTN_EN=English
IDS_BTN_VIDSOURCE=视频源选择
IDS_BTN_SNAP=抓图
IDS_BTN_RCD=录像
IDS_BTN_STOPRCD=停止录像

IDS_DLG_DATESEL_TITLE=日期选择

STC_RECSTATE=录像状态
STC_RECORD=正在录像...
STC_RECPAUSE=暂停录像
STC_STOPRCD=停止中
STC_RESOLUTION=分辨率
STC_RCDPATH=录像路径

IDD132_Title=系统参数设置
IDD132_1038=抓拍参数设置
IDD132_1006=质量:
IDD132_1039=抓拍路径:
IDD132_1044=打开...
IDD132_1037=预览类型


IDD133_Title=预览参数设置
IDD133_1006=设备属性页
IDD133_1053=属性
IDD133_1054=亮度:
IDD133_1055=对比度:
IDD133_1056=色度:
IDD133_1057=饱和度:
IDD133_1004=默认值
IDD133_1050=分辨率:
IDD133_1045=允许启动音频设备
IDD133_1066=音频设备:
IDD133_1068=视频源:

IDD134_Title=录像参数设置
IDD134_1074=录像时间计划表（周&&小时）
IDD134_1073=自动录像
IDD134_1069=开启自动录像
IDD134_1070=录像时长(分钟):
IDD134_1089=录像路径:
IDD134_1091=打开...
IDD134_1076= 录像参数
IDD134_1090=音视频类型:
IDD134_1078=视频
IDD134_1046=视频 + 音频
IDD134_1080=编码类型:
IDD134_1083=编码码率(kps):
IDD134_1084=录像帧率(fps):

IDD135_Title=OSD参数设置
IDD135_1007=时间OSD参数
IDD135_1011=开始时间叠加
IDD135_1012=透明叠加
IDD135_1008=字体大小:
IDD135_1009=字体颜色:
IDD135_1032=设置...
IDD135_1010=第一行文本OSD参数
IDD135_1017=开启第一行文本叠加
IDD135_1018=透明叠加
IDD135_1015=字体大小:
IDD135_1037=叠加文本:
IDD135_1038=字体颜色:
IDD135_1030=设置...
IDD135_1039=第二行文本OSD参数
IDD135_1025=开启第二行文本叠加
IDD135_1026=透明叠加
IDD135_1040=字体大小:
IDD135_1041=叠加文本:
IDD135_1042=字体颜色:
IDD135_1031=设置...
IDD135_1043=图片OSD参数
IDD135_1022=开启图片叠加
IDD135_1044=叠加图片文件:
IDD135_1047=透明度调节:
IDD135_1048=不透明
IDD135_1049=透明
IDD135_1036=打开...

IDD136_Title=网络参数设置
IDD136_1087=开启RTSP传输
IDD136_1083=Rtsp端口:
IDD136_1089=开启RTMP传输
IDD136_1085=Rtmp地址:
IDD136_1088=开启音频流传输

IDS_CHANNEL=通道
IDS_CHANNEL_ALL=所有通道
IDS_CHANNEL_SEL=通道选择



